extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-info
                        div.c-info__img
                            img(src="../pics/mascot/success.png")
                        div.c-info__text
                            div.h2 You have bought wNFT
                            p Address: <b>0x867....1185</b>
                            p 
                                a(href="#").ex-link ETHERSCAN
                                    img(class="i-ex" src="../pics/icons/i-external-green-sm.svg" alt="")

                            div.row.row-sm.mt-6
                                div.col-12.col-sm-5.mb-3.mb-sm-0
                                    button.btn.btn-grad.w-100 To the wNFT
                                div.col-12.col-sm-4.mb-3.mb-sm-0
                                    button.btn.btn-outline.w-100 OK
